<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="hw5.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;700&family=Qahiri&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="header__container">
            <div class="nav"><a href="https://prog.kiev.ua/"><img src="./img/logo 1 (1).png" alt="logo"></a>
                <div class="menu"><img src="./img/menu-gamburger.png" alt="menu"></div>
            </div>



            <div class="header__title">СТВОРЮЄМО ВЕЛИКІ <br> ПРОЄКТИ В УКРАЇНІ</div>
            <div class="header__text">стадионы, газопроводы, мосты, дамбы</div>
        </div>


        <div class="block__container">
            <div class="block1">
                <ul>
                    <li>10</li>
                    <li>500+</li>
                    <li>400+</li>
                    <li>30</li>
                </ul>
            </div>

            <div class="block2">
                <ul>
                    <li>РОКІВ</li>
                    <li>ПРОЄКТІВ</li>
                    <li>КЛІЄНТІВ</li>
                    <li>ХВИЛИН</li>
                </ul>
            </div>
            <div class="block3">
                <ul>
                    <li>з вами</li>
                    <li>зроблено</li>
                    <li>в захваті</li>
                    <li>презентація</li>
                </ul>
            </div>



        </div>



        <div class="main__title">
            НАШІ САМІ ВЕЛИКІ ПРОЕКТИ
        </div>
        <div class="main__content">


            <div class="img1">
                <img src="./img/Layer 40@1X 1.png" alt="women">
                <p></p>
                <section>Земля</section>
                <article> третья по удалённости от Солнца планета Солнечной системы. Самая плотная, пятая по диаметру и
                    массе среди всех планет и крупнейшая среди планет земной группы, в которую входят также Меркурий,
                    Венера
                    и Марс. Единственное известное человеку в настоящее время тело Солнечной системы в частности и
                    Вселенной
                    вообще, населённое живыми организмами.
                </article>
            </div>

            <div class="img2">
                <img src="./img/Layer 46@1X 1.png" alt="guitar">
                <p></p>
                <section>Марс</section>
                <article> третья по удалённости от Солнца планета Солнечной системы. Самая плотная, пятая по диаметру и
                    массе среди всех планет и крупнейшая среди планет земной группы, в которую входят также Меркурий,
                    Венера
                    и Марс. Единственное известное человеку в настоящее время тело Солнечной системы в частности и
                    Вселенной
                    вообще, населённое живыми организмами.
                </article>
            </div>

            <div class="img3">
                <img src="./img/Layer 43@1X 1.png" alt="guitar">
                <p></p>
                <section>Сатурн</section>
                <article> третья по удалённости от Солнца планета Солнечной системы. Самая плотная, пятая по диаметру и
                    массе среди всех планет и крупнейшая среди планет земной группы, в которую входят также Меркурий,
                    Венера
                    и Марс. Единственное известное человеку в настоящее время тело Солнечной системы в частности и
                    Вселенной
                    вообще, населённое живыми организмами.
                </article>
            </div>
        </div>

        <footer>
            <div class="footer__content">
                <div class="footer__title">САМІ РОЗУМНІ ПРОЄКТИ</div>
                <div class="footer__descr">РОЗРОБЛЮЄМО САМІ СМІЛИВІ ПРОЕКТИ В УКРАЇНІ</div>
                <div class="footer__button"> <a href="#">&#9993; ВАШ ЗАПИТ</a></div>
            </div>
        </footer>


</body>

</html>